Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 16:02:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 
Dear Sir or Madam 
I placed an order, as below on 7 December 2022. I received a telephone call today to which I could not answer as I'm a Teacher. I returned the call. No answer.  I called again. My call was ended. I called again to which I got an answer. I told the guy I would be home after 7pm. 
I then received a text message to say he was off duty and the driver would call me to deliver tomorrow. I replied and said he was a liar and I would report him. 
He then sent me a message saying this: 
"Don't complain about me bcoz I have small kids I work for her
Morning i start work 7:50 am
Not possible for me but i will bring for you bcoz company salary give me only for 9 hours par day
Thanks i will call you 7pm" 
Can you please deal with this delivery man. He is disgraceful. 
Wednesday, 07 December 2022, 10:53pm +03:00 from Max Fashion  [email-masked] :

>Order number  7804831246 has been shipped.
>									
>Download
>													our apps now
>iPhone Android
>Women Men Girls Boys Shoes Inspiration
>Your products have been shipped.
>														
>Hi Lorraine Carr, your order number is  7804831246 														
>The tracking number is  FC1207220009435.
>Order shipping to 
>Lorraine Carr
>Era Tower
>Road 2845
>City centre
>Seef,
>								                                     								                                      								                                     	Bahrain
>								                                     								                                     																	 								                                     									                                     		
>Mobile:  +973 33477757
>Payment Method: 
>Cash on Delivery
>Order Details Consignment Number: 88884001085520221207
>Item
>Description
>Shipped Quantity
>MAX 
>Bow Accented Round Toe Slip-On Ballerina Shoes 
>Color: Red
>Size: 
>																		        	     																		        	     40 
>																		 
>1
>														 
>Need help? Get in touch
>Write us an email now , we'll get back to you as fast as we can.
>Connect with us on your favourite social network.
>Reach out in 140 characters! We are  @maxfashionMENA .
>Call us on  8000-1629 .
>7 days a week, 24 hours a day
>© 2022 Retail World Limited   
>Privacy Policy   |
>						  Terms & Conditions
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5435933